# CvPluginFuncInfo Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

void * | default_func_addr
void ** | func_addr
const char * | func_names
int | loaded_from
int | search_modules

## Member Data Documentation

void* CvPluginFuncInfo::default_func_addr

void** CvPluginFuncInfo::func_addr

const char* CvPluginFuncInfo::func_names

int CvPluginFuncInfo::loaded_from

int CvPluginFuncInfo::search_modules

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines